/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package db.entidades;

import java.util.List;

/**
 *
 * @author lluis
 */
public class Area {
    private Integer id;
    private Integer area_id; //from relatorios
    private Integer plano_id;
    private String descricao;
    private List<Risco> riscos;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getDescricao() {
        return descricao;
    }

    public void setDescricao(String descricao) {
        this.descricao = descricao;
    }

    public List<Risco> getRiscos() {
        return riscos;
    }

    public void setRiscos(List<Risco> riscos) {
        this.riscos = riscos;
    }

    public Integer getPlano_id() {
        return plano_id;
    }

    public void setPlano_id(Integer plano_id) {
        this.plano_id = plano_id;
    }

    public Integer getArea_id() {
        return area_id;
    }

    public void setArea_id(Integer area_id) {
        this.area_id = area_id;
    }
}
